## eole-smartmontools 2.4.0-4

=== Makefile ===
####################################
# Makefile pour eole-smartmontools #
####################################

SOURCE=eole-smartmontools
# VERSION=X.X
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
include eole-smartmontools.mk

=== debian/changelog ===
eole-smartmontools (2.4.0-4) eole-2.4-unstable; urgency=low

  * [b6102bf] Avec tiramisu, le « type="number" » renvoi des « int »

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 02 Apr 2013 11:49:30 +0200

eole-smartmontools (2.4.0-3) eole-2.4-unstable; urgency=low

  * [ac23ce3] Remplacement de « parse_dico » par « CreoleClient »

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 02 Apr 2013 10:50:43 +0200

eole-smartmontools (2.4.0-2) eole-2.4-unstable; urgency=low

  * [4ce6f7c] Correction du nom des templates

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 02 Apr 2013 10:38:06 +0200

eole-smartmontools (2.4.0-1) eole-2.4-unstable; urgency=low

  * [1cbd953] Premier packaging pour EOLE 2.4 (Fixes: #5146, 10)

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 29 Mar 2013 17:55:51 +0100

=== debian/control ===
Source: eole-smartmontools
Section: admin
Priority: extra
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: python-all-dev
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr

Package: eole-smartmontools
Architecture: all
Depends: ${misc:Depends}, smartmontools (>= 5.41),
Description: configuration Eole du paquet smartmontools
 Configuration EOLE de l’utilitaire smartmontools de surveillance des
 disques.
 .
 Ce paquet fourni les dictionnaires, template et scripts.

Package: eole-smartmontools-zephir-agent
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, eole-smartmontools (>= 2.4.0)
Description: configuration Eole du paquet smartmontools - agent zéphir
 Configuration EOLE de l’utilitaire smartmontools de surveillance des
 disques.
 .
 Ce paquet fourni l’agent zéphir de suppervision.
